<?php

/**
 * @table User_Site
 */
class UserSite {
	
	/**
	 * @column user_id
	 */
    private $userId;
    
    /**
     * @column site_id
     */
    private $siteId;
    

    function getUserId() {
    	return $this->userId;
    }
    function setUserId($userId) {
    	$this->userId = $userId;
    }
    function getSiteId() {
    	return $this->siteId;
    }
    function setSiteId($siteId) {
    	$this->siteId = $siteId;
    }
}
?>